Bug 243651 - games/stockfish: Update to 11
Summary: games/stockfish: Update to 11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-27 14:56 UTC by m.ne
Modified: 2020-03-26 19:24 UTC (History)
3 users (show)

See Also:


Attachments
Patch for updating games/stockfish to 11 (1.52 KB, patch)
2020-01-27 14:56 UTC, m.ne
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.ne 2020-01-27 14:56:17 UTC
Created attachment 211103 [details]
Patch for updating games/stockfish to 11

Update games/stockfish to 11

- Official announcement: https://blog.stockfishchess.org/post/190398991302/stockfish-11
- distfiles now fetched from github
Comment 1 Automation User 2020-01-27 15:09:00 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/112627655
Comment 2 Gautam Mani 2020-02-08 06:53:19 UTC
This is OK from my (maintainer) side. Did a build and some quick tests on 12.0 - looks good.
 
Thanks m.ne for the patch!
Comment 3 commit-hook freebsd_committer 2020-03-26 19:23:17 UTC
A commit references this bug:

Author: makc
Date: Thu Mar 26 19:22:41 UTC 2020
New revision: 529208
URL: https://svnweb.freebsd.org/changeset/ports/529208

Log:
  games/stockfish:
  - Update to 11

  PR:		243651
  Sumbitted by:	m.ne@gmx.net
  Approved by:	Gautam Mani (maintainer)

Changes:
  head/games/stockfish/Makefile
  head/games/stockfish/distinfo
Comment 4 Max Brazhnikov freebsd_committer 2020-03-26 19:24:43 UTC
Thanks!